@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
body {
    color:#fff;
    font-family: 'Work Sans' ,'Montserrat', 'montserratregular','montserratlight',Arial, Helvetica  ;
   
      font-size:18px;
      letter-spacing:-1px;
      margin: 0 auto;
      background-color:#000;
      text-align:center;
    line-height:29px;
    font-weight:300;
/*
    background-image: url(../images/inicio.jpg);
    background-repeat: no-repeat;
    background-size:  cover; 
  
   */
    transition: background-color 0.3s;    
  }
  html, body {
   
    height: 100%;
    scroll-behavior: smooth;  
  }
  section, article, div, nav, footer, aside, header, main {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   
  }
  .bg-init {
   background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-radius: 0px;
   
    background-image: linear-gradient(to top, rgba(10, 10, 10, 0.789),rgba(0, 0, 0, 0.123)), url(../images/bgw.jpg);
    background-position: top center;
  }
    .animsition-overlay-slide {
      background-color: #070707;
     
    }


  header{

    display:flex;
    flex-direction:row; 
    flex-wrap:wrap;
    justify-content:center; 
    align-content:space-between ;
    width: 100%; 
    height:55px; 
    letter-spacing:-1px;
    position: fixed;
    z-index: 99999;
    background: #000;
  
  }
   footer{display: flex; flex:1 1;  
    /*background-color: #05020c;*/}
   
   #logo { width:160px;   border: 0px solid #9999;z-index: 1000;position:fixed;margin-left:0px;}
#logo img { max-height:70px; padding: 0px 0px; }
   .conteudo{display: flex;flex-wrap: wrap;flex:1 1 370px;border:0px solid #f60;margin-right: 10px; padding-right: 20px;}
   aside{display:flex;flex-wrap: wrap;max-width: 330px;border:0px solid #099;letter-spacing: -1.5px;}
   aside hr {border:1px solid #070707;}
  /* h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif;} */
  .row{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    border:0px solid #f60;
    width: 100%;
  
}
.rowc{
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  
  border:0px solid #f60;
  width: 100%;

}
.rowh {
  display: flex;
   flex: 1 1;
   min-height: 30px;
   justify-content: space-between;
  
}
.linha{
    display: flex;
   /* width: 1240px;*/
   width: 90%;
    border:0px solid #069;
    flex-direction: row;
    flex-wrap: wrap;
    padding:20px;
   
  }

  .linhab{
    display: flex;
    width: 1240px;
    flex-direction: row;
    flex-wrap: wrap;
 
    border:0px solid #f30;
    
    padding:10px;
    align-items: flex-start;
   
   
   
  }

  .align-items{ align-items: center;}
.align-items-start{
  align-items: flex-start;
}

.itemc{
    width: 100%;
    border: #900 0px solid;
    overflow-wrap: break-word;
    word-wrap: break-word;
    margin-right: 20px;
  
   /* height: 100%; */
  
}
.itemserv{
  flex:1 1 300px;
  border:1px solid #050505;
  border-radius: 5px;
  margin: 20px 20px 0px 0px;
  padding:15px;
  transition: 0.3s;
  
 

}
.itemserv:hover {
  background-color: #526b01;
  color: #fff;
  /*border:1px solid #070707;*/

}

.itemserv > i {font-size: 25px;}

.itemport{
  flex:1 1 300px;
  border:1px solid #333;
  border-radius: 2px;
  margin: 20px 20px 0px 0px;
  padding:15px;
 /* transition: 0.3s;
  cursor:pointer; */

}
.itemsobre{
  flex:1 1 300px;
  border:0px solid #333;
  border-radius: 2px;
  margin: 20px 20px 0px 0px;
  padding:0px;
 /* transition: 0.3s;
  cursor:pointer; */
 

}
.item30{
  
  border:0px solid #999;
  border-radius: 2px;
  margin: 20px 30px 0px 0px;
  padding:0px;
  /*width: 360px;*/
  flex: 1 1  270px;
 
 
 /* transition: 0.3s;
  cursor:pointer; */
 

}
.item70{
  
  border:0px solid #f60;
  border-radius: 2px;
  margin: 20px 0px 0px 0px;
  padding:0px;
  flex: 1 1 650px ;

 /* transition: 0.3s;
  cursor:pointer; */
 

}
.item99{display: flex; flex-wrap: wrap; width: 100%;min-height: 20px;}
.item100{display: flex; flex-wrap: wrap; width: 100%;height: max-content;}
.itemcta{display: flex;flex-wrap: wrap;justify-content:space-around;flex:1 ;}

.itemrod{
  flex:1 1 250px;
 
  margin: 20px 20px 0px 0px;

}

.itemrod  h3 { font-weight: normal;}
.thumb{
  width:150px;  
  height: auto; 
  border-radius: 5px; 
  margin: 7px 7px 0px 0px; 
  
  transition: 0.4s;
  cursor:pointer;
}
.thumb:hover {
  
  color: #fff;
  margin: 0px 7px 0px 0px; 
  border-top: 4px solid #526b01;
}

.rowa{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    height:100% !important;
 
    
    padding-top: 0;
    border:0px solid #069 ;
   
  
  
   
  }
  .rowa-filho{

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  
    justify-content: center;
   /* align-items: center;*/
   
   
    height: 100%;
 
    width: 100%;
    border:0px solid #ccc;
   
  
    /* Adds a hyphen where the word breaks */
 
    
  }

  .fundo-titulopag{
    /*height: 400px; */
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9)), url(../images/menua.jpg);
      background-position-x: 0%, 0%;
      background-position-y: 0%, 0%;
      background-size: auto, auto;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: var(--text-color);
    margin-bottom: 0em;
  }


  .sobre{
  
    
    padding-top: 5%;
    background-image: linear-gradient(to top, rgba(10, 10, 10, 0.750),rgba(0, 0, 0, 0.930)), url(../images/banner-sobre1.jpg); 
    /*clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);*/

  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  /*
  background-size: cover;*/
       
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-attachment:scroll;
   /*  height:90%; */
  }

.txtl{text-align: left;}
.txtc{text-align: center;}
.txtr{text-align:right;}

.ml20{margin-left: 20px;}
.mt50{margin-top:0px; }
.mgt50{margin-top: 50px;}
.mgt75{margin-top: 60px;}
.mgt100{margin-top: 100px;}

.padding-l{padding-left:100px ;}
.p5{padding: 5px;}
.p10{padding: 10px;}
.ptb15{padding:15px 0px;}
.laranja{color:#f60;}
.verde{color:#96c500;}
.branco{color:#fff;}
.dourado{color: #fbc502;}
.ouro{color: #e59e04;}
.black{color:#000;}
.cor-inicio{color:#1f1646;}
.border{border:1px dotted #ccc;}
.border-b {border-bottom:1px solid #070707;}
.font-13{font-size:13px;}
.font-16-l{font-size:16px;font-weight: lighter;}
.font-18-l{font-size:18px;font-weight: lighter;}
.font-21{font-size:21px;}
.font-25{font-size:25px;}
.font-l{font-weight: lighter;}
.font-b{font-weight: bold;}

.fw-100{font-weight:100;letter-spacing: -2px;}


.titulo-inicial{font-size:40px;letter-spacing:-3px;line-height:55px; font-family:'Montserrat';margin:0 auto;}
.titulo-secao{font-size:35px;letter-spacing:-2px;line-height:50px; font-family:'Montserrat';margin:0 auto;}
.subtitulo-inicial{font-size:31px;letter-spacing:-2px;}
.tit{letter-spacing:-1px; font-family:'Montserrat';margin:0 auto;}
.t40{font-size:40px;letter-spacing:-2px;line-height:60px;}
.t35{font-size:35px;letter-spacing:-1px;line-height:40px;}
.t30{font-size:30px;letter-spacing:-1px;line-height:35px;}
.t25{font-size:25px;letter-spacing:-1px;line-height:30px;}

.fundo-header{background-color: #000;}
.fundo-voltar{
  background-color: rgba(0, 0, 0, 0.256);
  color: #fff;
}
.fundo-black{
  background-color: #000;
  color: #fff;
 
}
.fundo-black1{
  background-color: #050505;
  color: #fff;
 
}
.fundo-black2{
  background-color: #070707;
  color: #fff;
 
}
.fundo-inicio{
  background-color:#08050f;
 
  transition: 0.7s;
} /* #08050f */
.fundo-div{
  background-color: #05020c;
  color:#a7d124;
}
.fundo-verde{
  background-color: #96c500;
  
}
.fundo-ouro{
  background-color: #e59e04;
  
}
.tituloinicial{
   
    font-weight:600;
     font-size: 32px;
     letter-spacing: -2px;
     line-height: 45px;
     
     margin: 0 auto;
     font-family: Arial, Helvetica, sans-serif;
   
   }
   .titulopagina{
   
    font-weight:600;
     font-size: 35px;
     letter-spacing: -2px;
     line-height: 45px;
     
     margin: 0 auto;
     font-family: Arial, Helvetica, sans-serif;
   
   
   }
   
   #mobi img { 
    width: 100%;
    display: block;
  

    border:0px solid #eee;
    border-radius:5px;  
   
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    margin: 0 auto;
  /*
    -webkit-box-shadow: 0px 4px 4px 0px rgba(50, 50, 50, 0.37);
    -moz-box-shadow:    0px 4px 4px 0px rgba(50, 50, 50, 0.37);
    box-shadow:         0px 4px 4px 0px rgba(50, 50, 50, 0.37);
      */         
    }

    .menu {
      /* background: #FFF;
           border-radius: 50%;*/
           top: 20px;
          /* box-shadow: 0 0 0 0 #FFF, 0 0 0 0 #FFF;*/
           cursor: pointer;
           height: 40px;
           /*position: absolute; 
           left: 63px; */
           transition:  box-shadow 1.1s cubic-bezier(.19,1,.22,1);
           width: 40px;
          
       }
   
       .menu:hover {
         /* box-shadow: 0 0 0 8px #FFF, 0 0 0 8px #FFF;*/
         padding: 1px;
       }
   
       .hamburger {
           position: relative;
           top: 15px;
           left: 0px;
           width: 30px;
           height: 1px;
           background: #fff;
           display: block;
           transform-origin: center;
           transition: .5s ease-in-out;
       }
   
       .hamburger:after,
       .hamburger:before {
           background: #fff;
           content: "";
           display: block;
           transition: .5s ease-in-out;
           position: absolute;
           width: 100%;
           height: 100%;
       }
   
       .hamburger:before {
           top: -10px;
       }
   
       .hamburger:after {
           bottom: -10px;
       }
       .hidden {
          animation: fadeOut 1s;
          animation-fill-mode: forwards;
        }
        
        @keyframes fadeOut {
          100% {
              opacity: 0;
              visibility: hidden;
          }
        }
        
        
        .sidenav {
          height: 100%; /* 100% */
          width: 0; /* 0 */
          position: fixed;
          z-index: 99999999;
          top: 0;
          left: 0;
          background-color: #08050f;
          overflow-x: hidden;
          transition: 0.5s;
          padding: 0px 0px;
          display: flex;
         
          flex:1;
        }
        
        .sidenav a {
          padding: 0px 4px 4px 0px;
          text-decoration: none;
          font-size: 21px;
          color: #96c500;
          display: block;
          transition: 0.5s;
         
          
        }
        
        .sidenav a:hover {
          color: #f1f1f1;
         
        }
        
        .sidenav .closebtn {
         
        
          font-size: 60px;
          font-weight: lighter;
          margin-left: 0px;
          border:0px solid #900;
        }
        
        #main {
          transition: margin-left .5s;
          /*padding: 16px;*/
          
        }
        .bgtitulo{
          background-image: linear-gradient(to top, rgba(0, 0, 0, 0.200),rgba(0, 0, 0, 0.700)), url(../images/bg-titulo.png); 
          
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  /*
  background-size: cover;*/
       
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
          }
          .bg{
            width: 100%;
            min-height: 750px; 
          
            /*
            background-repeat: no-repeat; 
            background-attachment: fixed; */               
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: scroll;
            
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            border-radius: 0px;
           
            background-image: linear-gradient(to top, rgba(10, 10, 10, 0.500),rgba(0, 0, 0, 0.987)), url(../images/bg.jpg);
            background-position: top center;
        }
  .inicio {
    /* background-image: linear-gradient(to bottom, transparent 20%, #222 80%), url(botafogo2019.jpeg); */
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.100),rgba(0, 0, 0, 0.300)), url(../images/inicio.jpg); 
   
    /*clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);*/

  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  /*
  background-size: cover;*/
       
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-attachment: scroll;
     height:100%; 
   /* min-height: 750px; */
    
    
   
   
  }

  .servicos{
   /* height:100%; 
    
    padding-top: 5%; */
    background-image: linear-gradient(to top, rgba(48, 8, 58, 0.150),rgba(0, 0, 0, 0.530)), url(../images/banner-servicos.jpg); 
    /*clip-path: polygon(0 0, 79% 0, 100% 100%, 0% 100%);*/

  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  /*
  background-size: cover;*/
       
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-attachment: scroll;
     /*min-height:300px;*/
  }
  .servicos-sub{
    height: 50%;
  }
  .bt{
    color:  #fff;
    font-size: 18px;
    padding: 8px 30px;
    border: 0px solid #011925;
    text-decoration: none;
    font-weight: 600;
   /* text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);*/
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 15px 0px;
    transition: 0.3s;
    cursor:pointer;
    background-color: #f60;
  }
    
  .bt:hover {
    background-color: #f30;
    color: #fff;
  }

  .btl{
    color:  #96c500;
    font-size: 18px;
    padding: 8px 30px;
    border: 1px solid #96c500;
    text-decoration: none;
    font-weight: 600;
   /* text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);*/
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 15px 0px;
    transition: 0.3s;
    cursor:pointer;
  }
  .btl:hover {
    background-color: #96c500;
    color: #fff;
  }
  .btc{
    color:  #000;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 4px;
    font-weight: bold;
   /* text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;*/
    margin: 5px 0px;
    transition: 0.3s;
    cursor:pointer;
    background-color: #6a8a02; /* #96c500 */
    border:0;
    
  }
    
  .btc:hover {
    background-color: #e59e04;
    color: #000;
  }
  .button {
  
    color:  #fff;
    font-size: 18px;
    padding: 8px 30px;
    border: 0px solid #011925;
    text-decoration: none;
    font-weight: 600;
   /* text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);*/
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin: 15px 0px;
    /*
    background: rgb(210, 20, 20);
    background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
    background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
    background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
    background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
    background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
    -webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
    */
    }

    a.link1:link, a.link1:visited, a.link1:active {
      text-decoration:none;
      color:#e59e04;
     
    }
    
    a.link1:hover {
    color:#96c500;
    text-decoration:none;
    }

    a.link2:link, a.link2:visited, a.link2:active {
      text-decoration:none;
      color:#ddd;
     
    }
    
    a.link2:hover {
    color:#96c500;
    text-decoration:none;
    }

    a.linquerod, a.linquerod:visited, a.linquerod:active {	
      display:block;
     
     
      text-decoration:none;
      width:99%;
      min-height:30px;
      padding:5px ;
      margin:3px 0px 0px 0px;
      color:#fff;
      transition: 0.3s;
    }
    a.linquerod:hover {
      color:#96c500;
       background: rgba(2, 2, 2, 0.2);
    text-decoration:none;
        
    }
    .linkmais {
      width:100%;
      border:1px solid #070707;
      border-radius: 5px;
      margin: 5px 5px 0px 0px;
      padding:5px;
      transition: 0.3s;
      text-decoration: none;
      color:#526b01;
     
      
     
    
    }
    .linkmais:hover {
      background-color: #526b01;
      color: #fff;
      /*border:1px solid #070707;*/
    
    }
    a.linka:link, a.linka:visited, a.linka:active,  a.linka:hover {
      text-decoration:none;
     
    }
    
 
   
        

    /* form contato*/

    form  {width:95%;}
   #projetos label{width:100%;font-size: 15px;color:#ccc;}
  .input {
    height: 32px; width:100%;
    border-radius: 3px;
    
    box-sizing: border-box;
    margin: 5px 10px 5px 0px;
  padding: 10px;
  background-color: #ccc;
  border: 1px solid #555;
  }  

 .input:focus, .input:focus, .input:hover , .inf:focus, .inf:hover{
   border:1px solid #f60;
}

.inf {
  width:100%;
  padding: 5px;
  margin: 8px 0px;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-sizing: border-box;
  background-color: #ccc;
  height: 120px;
  
  overflow-x: hidden;
  overflow-y: auto;
   white-space: wrap;
}

    /* fim */

    @media (max-width: 1000px){
      .mt50{margin-top:0px; }
      .align-items{ align-items:flex-start;}
      .item70{flex: 1 1 380px;}
      .item30{ flex: 1 1 250px;}
      .conteudo{flex:1 1 550px;}
      .linhab{width:100%;}
      aside{width:200px;}
      .aside-rd{width:250px;}
    }


    @media (max-width: 768px){
      .mt50{margin-top:50px; }
      .mgt75{margin-top:50px; }
      .titulo{font-size: 40px;letter-spacing: -3px;}
      .rowa, .row{padding: 0px 10px;}
      .conteudo{margin:0px; margin-right: 10px; padding:0px; }
      #logo img { max-height:60px; padding: 3px 0px; }
    .linhab{width:99%;padding:0px;}
      .itemcta{justify-content: center;}
      .thumb{width:135px; } 
      .aside-rd{width:250px;}
      .aside-sb{width:180px;}
      
    
      
    }

  @media (max-width: 600px) {
    .titulo-inicial{font-size:25px; line-height: 30px;letter-spacing: -2px;}
    .subtitulo-inicial{font-size:25px;letter-spacing:-1px;}
    .titulo-secao{font-size:32px;letter-spacing:-1px;line-height:50px; font-family:'Montserrat';margin:0 auto;}
    .font-21{font-size:18px;}
    
    .linhab{padding: 0px;}
    .itemc{margin-right: 0px;}
    .itemserv{margin: 5px 0px; padding:5px;}
    .item70, .item30{padding:5px 0px;}
    .reverso{flex-direction: row-reverse;}
    .aside-rd{width:100%;}
    .aside-nt{width:100%;}
    
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
    
  }